@charset "UTF-8";

h2 {
    font-family: 'courgette';
    font-size: 2em;
}

details summary {
    cursor: pointer;
}

section#pooper-scooping div.columns {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    margin: 36px auto;
}

section#pooper-scooping div.columns img {
    flex: 1 1 auto;
    max-width: 126px;
    width: 16%;
    margin: 0 24px;

}

section#pooper-scooping details summary::marker {
    color: var(--white);
    font-size: 1.5em;
}

section#pooper-scooping details summary h3 {
    font-family: 'courgette';
    display: inline-block;
    font-size: 2em;
    color: var(--white);
}

section#services main>img,
section#about-us main>img {
    width: 36vw;
    max-width: 225px;
    float: left;
    margin-right: 16px;
    margin-bottom: 3px;
}

section#about-us main .card h3 {
    margin-bottom: 6px;
}

section#about-us main .card h3+p {
    margin-top: 6px;
}

section#faq main details {
    margin: 8px -8px;
    padding: 8px;
    border-radius: 8px;
    transition: background-color 0.3s ease;
}

section#faq main details:hover {
    background-color: var(--pallet-light-pink);
}

section#faq main details[open] {
    background-color: var(--white);
}

section#faq main details summary,
section#faq main details summary::marker {
    font-weight: bold;
}